/** page_editor_view_new/website_data/356374/951454/44883504/51/163538364/be93b2b9431e4d8bae45766dbd89e03c/page_editor.css **/
#i6xf{position:relative;}#ikv1{position:relative;}#ila5{position:relative;}[data-new-auto-uuid="gallery_34324_aa29902a063440c7806f33cba469106f"]{--color-match-setting1:var(--ld-main1,#0089F5);--color-match-setting2:var(--ld-Auxiliary1,#8C8E94);} /* 自定义样式start */#i6xf {
              padding-top:30px;
              padding-bottom:30px;
            }
            @media (max-width: 992px) {
              #i6xf {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #i6xf {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
          /* 自定义样式end */